int map_001_goal[6][2] = {
    {144, 56},
    {144, 64},
    {144, 72},
    {136, 56},
    {136, 64},
    {136, 72},
};

/* int map_001_chest[6][2] = {
    {},
    {},
    {},
    {},
    {},
    {},
}; */
int map_001_player[2] = {
    96, 72
};